
VIRTUAL CREDIT CARD - Bug #15559

Android [TREATS] [TREATS Point and Treats Miles]  Details Buton on Point Redemption Product List

CAPS on EN version ###6339

13 January 2023 10:08 AM - hsulynn pang

Status: Closed Start date: 13 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result:  Details Buton on Point Redemption Product List Caps on EN version

Expected result:  Details Buton on Point Redemption Product List is NOT Caps on EN version

History

#1 - 13 January 2023 11:59 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 13 January 2023 02:57 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 13 January 2023 08:26 PM - hsulynn pang

- File retest iii.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Pending Close

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

#4 - 17 January 2023 10:47 AM - hsulynn pang

- File close 6339.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

result.PNG 117 KB 13 January 2023 hsulynn pang

retest ii.jpeg 39.7 KB 13 January 2023 hsulynn pang

retest iii.jpeg 41.1 KB 13 January 2023 hsulynn pang

retest i.jpeg 33 KB 13 January 2023 hsulynn pang

close 6339.PNG 72.8 KB 17 January 2023 hsulynn pang
